import pandas as pd
from rpy2.robjects import r
from collections import OrderedDict

rscript = '''\
height <- rnorm(100, 165.0, 8.0)
height_summary <- summary(height)
'''
r(rscript)
height_summary = r['height_summary']
keys = list(height_summary.names)
values = list(height_summary)
ser = pd.Series(OrderedDict(zip(keys, values)))
print(ser)
